/* Start Stripe Edit By Budi */
.stripe tr:hover {
	background: #7EA0C5!important;
	color:#ffffff;
}

.stripe .trClick {
	 background-color: #4CAF50;
  background-color: #3E905C;
  color: white;
}
/* End Stripe Edit By Budi */
